html {
    text-rendering: optimizelegibility !important;
    color: #1D1D1D;
    font-size: 12px;
    font-family: Verdana,Arial;
    line-height: 1.5em;
}

body {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    margin: 0px;
    color: #414141;
    background: url("../Graphics/bg.png") repeat-y scroll center top transparent;
}

h1 {
    font-size: 20px;
    color: #00806a;
}

h2 {
    font-size: 16px;
    color: #00806a;
}

h3 {
    font-size: 12px;
    color: #00806a;
}

h4 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    color: #FFF;
}

a {
    color: #333333;
    text-decoration: none;
}

table {
    table-layout: fixed;
    text-align: center;
    border: none;
    line-height: 2em;
}

thead {
    line-height: 2.0em;
    background: linear-gradient(to right, #003580, #00843D,  #EF3340);
    color: #FFFFFF;
    font-weight: bold;
    font-size: 12px;
}


tr.odd {
    background-color: #FFFFFF;
}

tr.even {
    background-color: #EFEFEF;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}

.submenustyle {
    width: auto;
    display: none;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    text-align: center;
    padding-top: 2px;
    padding-right: 1px;
    padding-bottom: 2px;
    padding-left: 1px;
    margin-top: 0px;
    position: relative;
    top: 5px;
}

* html .submenustyle {
    /* IE only width definition */
    width: 100%;
}

.submenustyle a {
    text-decoration: none;
    color: #333333;
    border-top-style: none;
    border-bottom-style: none;
    border-left-style: none;
    border-right-style: none;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    padding: 1px;
}

.submenustyle a:hover {
    color: #333333;
    text-decoration: underline;
}

#wrapper {
    height: 800px;
    width: 1000px;
    margin-right: auto;
    margin-left: auto;
}

#container {
    height: 900px;
    width: 1000px;
    margin-right: auto;
    margin-left: auto;
}

#container #logo {
    float: left;
    height: 120px;
    width: 178px;
    display: none;
}

#container #menu {
    float: left;
    background-repeat: no-repeat;
    background-position: left top;
    width: 1000px;
    background: url("../Graphics/header_eng.jpg");
    height: 244px;
}

#container #menu #topmenu {
    padding-left: 200px;
    padding-top: 185px;
}

#container #menu #topmenu {
    text-align: left;
    padding-left: 364px;
    padding-top: 210px;
}

#container #menu #topmenu a {
    font-family: Century Gothic;
    font-size: 16px;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
}

#container #body {
    float: left;
    height: 380px;
    width: 1000px;
}

#container #body #logobody {
    float: left;
    height: 350px;
    width: 250px;
    background-image: url(../Graphics/logobody.png);
    background-repeat: no-repeat;
    position: absolute;
    z-index: 1;
    padding-left: 15px;
    margin-top: 0px;
    padding-top: 10px;
}

#container #body #loop {
    float: left;
    height: 350px;
    width: 1000px;
    position: absolute;
    z-index: 0;
}

#container #body #txtarea {
    float: left;
    height: 350px;
    width: 700px;
    position: relative;
    z-index: 1;
    left: 178px;
}

#container #bodya {
    float: left;
    height: 690px;
    width: 1000px;
    position: relative;
    z-index: 0;
    background-image: url(../Graphics/coverbox-bg.png);
    background-repeat: no-repeat;
    background-position: center top;
}

#container #bodya #logobodya {
    float: left;
    height: 600px;
    width: 350px;
    position: relative;
    z-index: 1;
    margin-top: 0px;
    background-image: url(../Graphics/logobody.png);
    background-repeat: no-repeat;
}

#container #nav {
    float: left;
    height: 135px;
    width: 1000px;
    position: relative;
    left: 3px;
    top: -30px;
    z-index: 2;
}

#headertitle {
    margin-top: 35px;
    display: none;
}

#headertitle h1 {
    font-size: 18px;
    color: #00AEEF;
    text-decoration: none;
}

#mainmenu {
    float: left;
    width: 180px;
    position: relative;
    left: 25px;
    top: 43px;
    z-index: 2;
    color: #000000;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 90px;
    background-image: url(../Graphics/logoheader.png);
    background-position: top center;
    background-repeat: no-repeat;
}

#mainmenu #menucontents {
    margin: 0;
    padding: 0;
    background-color: #EDEDED;
    color: #000000;
    border-bottom: 1px solid #CCCCCC;
    top: 23px;
    position: relative;
}

#mainmenu ul {
    padding-left: 0;
    list-style-type: none;
}

#mainmenu a {
    cursor: pointer;
}

#mainmenu .days li a {
    color: #000000;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
    padding-left: 2px;
}

#mainmenu .groups li a {
    color: #000000;
    font-size: 11px;
    text-decoration: underline;
    font-weight: bold;
    padding-left: 4px;
}

#mainmenu .events li a {
    color: #000000;
    font-size: 10px;
    text-decoration: none;
    font-weight: bold;
    padding-left: 6px;
}

#maincontent {
    float: left;
    width: 800px;
    position: relative;
    left: 28px;
    top: 28px;
    z-index: 2;
}

#daystart a {
    margin-right: 20px;
    color: #FFFFFF;
    font-weight: bold;
    padding-left: 20px;
    align-content: center;
}

/* #daystart  :hover{
     background-color: #D5701E;
    font-weight: bold;
    height: 30px;
    color: #ffffff;
         } */
#daystart {
    background: linear-gradient(to left, #003580, #00843D,  #EF3340);
    height: 30px;
    padding-top: 10px;
    width: fit-content;
    text-align: center;
}

#toplinks {
    position: relative;
    margin: 0px;
    padding: 0px;
    display: block;
    margin-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
    height: 16px;
    width: 750px;
}

#toplinks a.previous {
    position: absolute;
    left: 0px;
    width: 33%;
    text-align: left;
}

#toplinks a.next {
    position: absolute;
    right: 0px;
    width: 33%;
    text-align: right;
}

#toplinks a.photofinish {
    position: absolute;
    left: 34%;
    width: 35%;
    text-align: center;
    background-color: #00806a;
    color: #FFF;
    border-radius: 12px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    cursor: pointer;
}






/* TABLE WIDTHS */
table.daytable td.plannedtime {
    width: 70px;
    font-weight: bold;
}

table.daytable td.eventname {
    width: 200px;
    text-align: left;
}

table.daytable td.phase {
    width: 60px;
}

table.daytable td.cat {
    width: 60px;
}

table.daytable td.gender {
    width: 60px;
}

table.daytable td.participants {
    width: 70px;
}

table.daytable td.heat {
    width: 70px;
}

table.daytable td.status {
    width: 70px;
}

table.daytable td.time {
    width: 70px;
}

table.racetable td.rank {
    width: 50px;
}

table.racetable td.lane {
    width: 50px;
}

table.racetable td.id {
    width: 70px;
}

table.racetable td.name {
    width: 200px;
}

table.racetable td.pb {
    width: 70px;
}

table.racetable td.team {
    width: 70px;
}

table.racetable td.cat {
    width: 50px;
}

table.racetable td.result {
    width: 70px;
}

table.racetable td.info {
    width: 70px;
}

table.racetable td.TFCameraicon {
    display: none;
}

table.horfetable td.pos {
    width: 30px;
}

table.horfetable td.id {
    width: 50px;
}

table.horfetable td.name {
    width: 140px;
}

table.horfetable td.pb {
    width: 35px;
}

table.horfetable td.team {
    width: 70px;
}

table.horfetable td.cat {
    width: 50px;
}

table.horfetable td.result {
    width: 35px;
}

table.horfetable td.rank {
    width: 30px;
}

table.horfetable td.attempt1 {
    font-size: 10px;
    width: 35px;
}

table.horfetable td.attempt2 {
    font-size: 10px;
    width: 35px;
}

table.horfetable td.attempt3 {
    font-size: 10px;
    width: 35px;
}

table.horfetable td.attempt4 {
    font-size: 10px;
    width: 35px;
}

table.horfetable td.attempt5 {
    font-size: 10px;
    width: 35px;
}

table.horfetable td.attempt6 {
    font-size: 10px;
    width: 35px;
}

table.horfetable td.info {
    width: 70px;
}

table.horfetable td.TFCameraicon {
    display: none;
}

table.horfetable td.points {
    width: 50px;
}

table.horfetable td.event {
    width: 50px;
}

table.teamtable td.rank {
    width: 70px;
}

table.teamtable td.team {
    width: 100px;
}

table.teamtable td.name {
    width: 100px;
}

table.teamtable td.points {
    width: 70px;
}

#vertfetable {
    width: 740px;
    overflow-x: auto;
}

#vertfetable table {
    table-layout: fixed;
}

table.vertfetable td.pos {
    width: 30px;
}

table.vertfetable td.id {
    width: 50px;
}

table.vertfetable td.name {
    width: 240px;
}

table.vertfetable td.pb {
    width: 40px;
}

table.vertfetable td.team {
    width: 70px;
}

table.vertfetable td.cat {
    width: 50px;
}

table.vertfetable td.result {
    width: 40px;
}

table.vertfetable td.rank {
    width: 30px;
}

table.vertfetable td.vertheight {
    font-size: 10px;
    width: 40px;
}

table.vertfetable td.info {
    width: 70px;
}

table.vertfetable td.TFCameraicon {
    display: none;
}

